#carousel-example-generic {
    margin-right: 140px;
    margin-left: 140px;
    margin-top: 30px;
}

.navbar-brand img {
    margin-top: -10px;
}

.navbar-brand {
    padding: 0 0 0 0px;
    margin-left: -15px;
}

.item-service {
    margin-bottom: 20px;
}

.section {
    position: relative;
    background-size: cover;
    height: 200px;
}

.wrap {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    max-height: 120px;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}

.wrap_desc {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    max-height: 222px;
    -webkit-line-clamp: 10;
    -webkit-box-orient: vertical;
}

.input-group-btn .btn {
    height: 30px;
}

.box-action .button:after {
    content: '';
    right: -30px;
    position: absolute;
    top: 50%;
    z-index: 1;
    margin-top: -30px;
    border-top: 30px solid transparent;
    border-bottom: 30px solid transparent;
    border-left: 30px solid #27292B;
}

.box-action .button {
    padding: 16px 0;
    width: 23%;
    /*border-radius: 4px;

*/
}

.box-action h4 {
    margin-left: -70px;
    margin-top: 15px;
    font-weight: bolder;
    color: #777;
}

.box-action {
    background-color: #f5f5f5;
    padding: 0px;
}

.box-action .button a {
    font-size: 23px;
    font-weight: 400;
}

header {
    padding: 0;
    background-color: #fff;
    border-bottom: none;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.11);
    color: #fff;
}

.social-nav {
    background-color: #1c6295;
    /* height: 60px; */
    padding: 15px 15px 5px;
    color: #eee;
}

.social-nav span {
    font-size: 18px;
    padding-left: 10px;
}

.layout-boxed {
    max-width: 1400px;
    margin: 0 auto;
    /* -webkit-box-shadow: 0 1px 10px rgba(0,0,0,0.3); */
    -moz-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.3);
    /*  box-shadow: 0 1px 10px rgba(0,0,0,0.3); */
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
    transition: 0.5s all ease;
    border: 1px solid #eeeeee57;
}

span.ed {
    font: 700 4em/1 "Oswald", sans-serif;
    letter-spacing: 0;
    padding: .25em 0 .325em;
    display: block;
    margin: 0 auto;
    text-shadow: 0 0 80px rgba(255, 255, 255, .5);
    /* Clip Background Image */
    background: url(/assets/img/animated_text_fill.png) repeat-y;
    -webkit-background-clip: text;
    background-clip: text;
    /* Animate Background Image */
    -webkit-text-fill-color: transparent;
    -webkit-animation: aitf 80s linear infinite;
    /* Activate hardware acceleration for smoother animations */
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
}


/* Animate Background Image */

@-webkit-keyframes aitf {
    0% {
        background-position: 0% 50%;
    }
    100% {
        background-position: 100% 50%;
    }
}

.is-sticky header {
    padding: 0;
    z-index: 999;
    background: #ffffffd4;
}


/* .sf-menu {

    padding-top: 15px;

} */

.item-work img {
    height: 200px;
    width: 100%;
}

.item-work.cat img {
    height: 120px;
    width: 100%;
    /* border-top: solid 1px #cdcdcd;

    border-left: solid 1px #cdcdcd;

    border-right: solid 1px #cdcdcd; */
}


/* .item-work img.prd {

    height: 120px;

} */

.paddings-large .video-text {
    /*background-color: rgba(10, 10, 10, 0.23);

    color: white;

    font-weight: bolder;

    padding: 12px;*/
    background-color: rgba(10, 10, 10, 0.23);
    color: #ffffff;
    font-weight: bolder;
    padding: 12px;
}

.panel-default {
    border-color: #eee;
    background-color: #f0f0f0;
}

.panel-default>.panel-heading {
    background-color: #eee;
    border-color: #eee;
    color: #000;
    font-size: 16px;
}

.collapse .list li {
    line-height: 35px;
    color: #333e49;
    font-size: 18px;
    font-weight: bold;
}

.readmore {
    cursor: pointer;
}

span.title-resalt {
    color: #000;
    font-weight: normal;
    font-size: 26px;
    text-align: center;
}

span.title-resalt span {
    font-weight: bold;
    font-size: 36px;
    line-height: 46px;
    margin: auto 10px;
    color: #29c0d4 !important;
}

.image-visitor {
    background-color: #fff;
    border: none;
}

.image-visitor img {
    /* height: 100%;*/
}

.autor {
    height: 200px;
}


/* .comment-post {

    height: 200px;

} */

.box span.event {
    display: block;
    font-size: 14px;
    color: #29c0d4 !important;
}

.paddings {
    padding: 40px 0 !important;
}

.pattern-portfolios {
    background: #fff;
}

.nav-tabs>li>a {
    margin: auto 10px;
    font-size: 20px;
    border: none;
    border-bottom: 2px solid #cbcbcb;
    color: #9E9E9E;
    /*    padding-bottom: 13px;

 -webkit-transition: 0.3s all ease;

 -moz-transition: 0.3s all ease;

 -o-transition: 0.3s all ease;

 -ms-transition: 0.3s all ease;

 transition: 0.3s all ease; */
}

.nav-tabs>li {
    /* float: right; */
}

.nav-tabs .active,
.nav-tabs a:hover {
    border-bottom: 2px solid #0d94d6;
    color: #898b8c;
}

.nav-tabs a:hover {
    text-decoration: none;
    //-webkit-transition: 0.3s all ease;
    //-moz-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    -ms-transition: 0.3s all ease;
    //transition: 0.3s all ease;
    color: #333 !important;
    cursor: pointer;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
    border: none;
    cursor: pointer;
}

.nav-tabs>li.active>a:hover {
    background-color: #fff;
}

.nav>li>a:focus,
.nav>li>a:hover {
    text-decoration: none;
    background-color: #fff;
}

.nav-tabs>li>a:hover {
    border-color: none;
    border-color: #fff #fff #0d94d6;
}

.nav-tabs {
    text-align: right;
    margin-left: 10px;
    /*margin-bottom: 50px;*/
    /*margin-top: 40px;*/
    /*padding-bottom: 10px;

      border-bottom: 1px solid #dedede; */
}

.tab-content {
    border: none;
    ;
}

.info-title-section .incon-title {
    text-align: left;
}

#works .col .item-work {
    margin-top: 5px;
}

ul.desc {
    list-style: initial;
    margin-left: 50px;
    font-size: 16px;
    margin-bottom: 8px;
}

.image-visitor {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.comment-post .info-comment {
    margin: 0px 0px 40px 0px;
}

.comment-post {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

.info-comment div.url a {
    padding: 3px;
    border-radius: 5%;
    font-size: 12px;
    color: #888888;
    background-color: #fff;
    background: #fff;
    position: relative;
    top: 0;
    right: 0;
}

.info-comment div.imglink a {
    padding: 0px;
    border-radius: 5%;
    font-size: 12px;
    color: #1c6295;
    background-color: #fff;
    background: #fff;
    position: relative;
    top: 0;
    right: 0;
    /*  height: 105%;

   right: -145px; */
}

.info-comment div.imglink img {
    border: 1px solid #ddd;
}

.info-comment a {
    border-radius: 100%;
    position: initial;
    padding: 0;
}

.info-comment i.quote {
    position: absolute;
    top: -12px;
    font-size: 25px;
    left: 5px;
    color: #ddd;
}

.comment-post .date {
    line-height: 1.5;
    font-size: 12px;
    height: 40px;
}

.comment-post h3 {
    color: #1c6295 !important;
    font-size: 18px;
    font-weight: normal;
    height: 100px;
    line-height: 1.5;
}


/* .webinar .date{

    display: block;

    text-align: center;

    font: 400 .75em/1 tahoma,sans-serif;

    margin: .2em;

    color: #888;

} */

.webinar .time {
    font-weight: 600;
    color: #131313;
    font-size: 14px;
    text-transform: uppercase;
}

.webinar .table>tbody>tr>td {
    border-top: none;
}

.webinar .table>thead>tr>th {
    border-bottom: none;
}


/* .webinar a {

    color: #CD2323;

    text-decoration: none;

} */

.webinar .date {
    color: #CD2323;
    font-size: 18px;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 2px;
    border-bottom: 2px solid #ccc;
    border-top: 2px solid #ccc;
    border-bottom-style: dotted;
    border-top-style: dotted;
    padding: 0;
    margin-bottom: 20px;
}

.webinar .date span i {
    padding-right: 5px;
}

.webinar .date span {
    display: block;
    border-radius: 2px 2px 0 0;
    color: #fff;
    padding: 2px 0;
    margin-bottom: 6px;
    font-size: 14px;
}

.form-group {
    margin-bottom: 10px;
    /* modif */
    font-size: 13px;
}

.cont {
    overflow-y: auto;
    height: 570px;
}


/*.form-contact .form-group {

    margin-bottom: 1px;

}



.form-contact .form-control {

    height: 18px;

    padding: 0px 10px;



}

.form-contact .control-label {

    margin-bottom: 0px;

    font-size: 11px;

}



.form-contact textarea.form-control {

    height: auto;

}*/

.form-contact .alert {
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 0;
    border: none;
}

.form-control {
    border: #e6e6e6 2px solid;
    /*  position: relative; */
    font-size: 14px;
    height: 30px;
    padding: 3px 12px;
    box-shadow: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.control-label {
    /*margin-bottom: 10px;*/
    font-weight: 400;
    font-size: 14px;
}

.form-control:focus {
    z-index: 2;
}

.alert-warning {
    font-size: 12px;
}


/* ul.parsley-error-list {

    display: block;

    margin-left: 12.1em;

    font-size: 11px;

    margin: 2px 0px;

    list-style-type: none;

}

ul.parsley-error-list li {

    line-height: 11px;

    color: red;

    margin-left: -40px;

} */

#error,
.has-error .help-block,
.help-block {
    color: #a94442;
    font-size: 13px;
}

.help-block {
    margin-top: 0px;
    margin-bottom: 0px;
}

.resellerstable {
    font-size: 14px;
}

.resellerstable h3 {
    display: inline !important;
    position: relative;
    top: 10px;
    left: 3px;
}

#vmap {
    height: 500px;
    top: -20px;
}


/* .post .post-image img {

    height: 120px;

} */

.post {
    padding-bottom: 10px;
    margin-bottom: 0px;
    border-bottom: none;
}

.post h3 {
    font-size: 18px;
    color: #1c6295;
}

.post .post-image img {
    width: auto;
    /*  height: 100px; */
    display: inline;
}

.post .post-image {
    text-align: center;
}

.post .location {
    color: #949494;
}

.info-work-video {
    height: 70px;
}

.item-work .info-work i {
    /* padding: 0 5px; */
    color: #a20316;
    font-size: 12px;
}

.item-work .info-work i:hover {
    cursor: default;
}

hr.tall {
    margin: 0px 0px 20px 0px;
}


/* enable absolute positioning */

.inner-addon {
    position: relative;
}


/* style icon */

.inner-addon .glyphicon {
    position: absolute;
    padding: 8px;
    pointer-events: none;
}


/* align icon */

.left-addon .glyphicon {
    left: 0px;
}

.right-addon .glyphicon {
    right: 0px;
}


/* add padding  */

.left-addon input {
    padding-left: 0px;
}

.right-addon input {
    padding-right: 0px;
    border-radius: 100px;
}

#search .form-group {
    margin-bottom: 0px;
}

.play {
    background: #00b5b3c7 url(../img/play.png) no-repeat center center;
}

.list li i {
    color: #000;
}

.mega-menu span.title {
    /*margin: 5px 0;*/
    font-size: 13px;
    text-transform: uppercase;
    padding: 5px;
    font-weight: bold;
    color: #333;
}

.mega-menu span a {
    color: #333;
    font-size: 14px;
}

.mega-menu .menu {
    list-style: none;
    padding: 0;
    margin: 0;
}

.mega-menu .menu li {
    position: relative;
}

.mega-menu .menu>li>a {
    padding: 0px 8px;
    font-size: 14px;
    color: #333;
    /*border-bottom: 1px solid #f7f7f7;*/
    display: block;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}

.mega-menu .dropdown-menu {
    left: -235px !important;
    width: 1400px !important;
    padding: 20px 30px;
}

.dropdown-menu {
    min-width: 245px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    padding: 0;
    margin: 0;
    background-color: #ffffff;
    -webkit-box-shadow: 0px 6px 24px rgba(0, 0, 0, 0.06);
    box-shadow: 0px 6px 24px rgba(82, 80, 80, 0.58);
    border: none;
    z-index: 101;
}

.dropdown-menu .divider {
    background-color: #b1b1b1;
    -webkit-transform: translateZ(0) scale(1, 1);
    margin: 0;
}

.dropdown-menu i {
    color: #b1b1b1;
}

.dropdown-menu>li>a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #727272;
    white-space: nowrap;
    padding: 10px 20px;
    font-size: 16px;
    /* color: #333333;

    border-bottom: 1px solid #f7f7f7;*/
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    position: relative;
    border-bottom: 1px solid #eee;
}

.navbar-nav>li>.dropdown-menu {
    margin-top: 1px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    /*box-shadow: 0 2px 10px rgba(0, 0, 0, 0.45);*/
    left: 0;
}

.main-navigation .dropdown-menu {
    z-index: 105;
    top: 99.2%;
}

.mega-menu.dropdown {
    position: static;
}

.navbar.navbar-default {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    /* margin: 10px 0 15px; */
    border-color: #fff;
    background-color: transparent;
    border-color: transparent;
    font-weight: 400;
    margin-top: 15px;
    /* margin-bottom: 0; */
}

.navbar.navbar-default .icons i {
    color: #999;
    margin-top: 10px;
    margin-left: 20px;
}

.navbar-default .navbar-nav>li>a {
    color: #727272;
}

.navbar-default .navbar-nav>li>a:hover {
    color: #131313;
}

.navbar-default .navbar-nav>li.dropdown>a {
    padding-right: 5px;
}

.navbar.navbar-default .form-control {
    width: 300px;
    margin-top: 10px;
}


/* .dropdown > a:before {

    font-family: 'FontAwesome';

    content: "\f107";

    position: absolute;

    left: auto;

    top: 19px;

    right: 6px;

    line-height: 1;

    color: #7d7d7d;

    font-size: 14px;
 */


}
.sf-menu>li {
    /* position: relative;

    display: inline-block;

    list-style: none; */
    /* line-height: 20px; */
    /* margin:0 8px 0 0; */
}

/* .s-menu li a i{

    padding-left: 3px;

} */

/* .s-menu > li:last-child {

    margin:0;

} */
.sf-menu>li>a {
    text-decoration: none;
    display: block;
    font-size: 16px;
    font-weight: 300;
    color: #131313;
}
.sf-menu li li a:hover {
    background-color: #eee;
    text-decoration: none;
    color: #333;
}
.sf-menu li li .title a:hover {
    background: none !important;
    color: #000;
}
.mega-menu .menu>li>a:hover,
.mega-menu .menu>li>a:focus {
    background-color: #eee;
    color: #000;
    border-color: #f7f7f7;
    text-decoration: none;
    /* padding-left: 5px; */
}
.mega-menu .menu>li>a i,
.dropdown-menu>li>a i {
    padding-right: 5px;
    font-size: 12px;
    /*  width: 20px; */
    
    position: relative;
    top: -1px;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    color: #cdcdcd;
}
.mega-menu h4>img {
    padding-right: 5px;
    width: 25px;
}
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
    background-color: transparent;
    color: #000;
}
.crumbs {
    font-size: 15px;
    color: #8e8d8d;
    line-height: 2;
    padding: 10px 0px;
    border-bottom: 2px solid #eee;
    margin-bottom: 20px;
}
.crumbs a {
    color: #989898;
}
.title-section {
    border-bottom: #eee;
    height: 205px;
    vertical-align: middle;
    display: table-cell;
    width: 10%;
    padding: 0;
}
.title-section .subtitle-section {
    padding: 6px 0px;
    margin-left: 0px;
    font-size: 25px;
    background: none;
    color: #565656;
    top: -12px;
    text-transform: none;
    font-weight: normal;
    line-height: normal;
}
.products.title-section {
    height: 0px;
}
.box-action a {
    padding: 20px;
    text-decoration: none;
    font-size: 30px;
    color: #3e3d3d;
}
.box-action img {
    padding: 15px;
    display: inline;
}
.box-action i {
    color: #1c6295;
}
.box-action a:hover {
    text-decoration: none;
    color: #1c6295;
}
.info-title-section {
    color: #999;
}
.title-section .title h1 {
    color: #3e3d3d;
    font-weight: 600;
}
.subtitle-section .right {
    background: none;
}
.info-title-section i {
    font-size: initial;
}
.item-work .info-work {
    border: 0;
    border-top: solid 1px #eee;
    text-align: center;
    padding: 5px;
    height: auto;
}
.item-work .info-work.cat {
    height: 350px;
    background-color: #f4f2f2;
}
.item-work .btn-work {
    bottom: 0px;
    position: absolute;
    color: #a20316;
    margin-left: 192px;
}
.item-work .btn-work a {
    color: #a20316;
}
.item-work .btn-work a:hover {
    color: #a20316;
    text-decoration: none;
}
.item-work .info-work .icons-work {
    display: block;
    /*padding: 4px;*/
}
.item-work .info-work .icons-work {
    border-top: 3px solid #eee;
}
.days .item-work .info-work .icons-work {
    border-top: 3px solid #29c0d4;
}
.overlay.cat {
    background: #f1f1f3;
    color: #000;
    padding: 5px;
    /* margin-top: 10px;*/
    
    font-size: 14px;
    cursor: default;
    height: auto;
    min-height: 100%;
}
#works .item-work .overlay.cat p {
    height: auto;
    font-size: 12px;
    color: #131313;
}
.overlay a {
    color: #ee2e24;
}
.item-work .hover {
    overflow: visible;
}
.form .well.cad {
    background-color: #1c6295;
}
.form .well {
    border: 0;
    border-radius: 0;
    margin-bottom: 0;
}
.form .well p {
    margin: 0;
    color: #fff;
    font-size: 20px;
    text-align: center;
}
.form .formCaretDown.cad,
.title.cad {
    color: #1c6295;
}
.form .formCaretDown {
    bottom: -45px;
    display: block;
    position: absolute;
    right: 30px;
    z-index: 2;
    font-size: 80px;
}
.btn-default {
    color: #333;
    background-color: #d6d6d6;
    padding: 15px;
    font-size: 16px;
}
.btn-orange {
    color: #ffffff;
    background-color: #e5841b;
}
.search input {
    border-right: 2px solid #e6e6e6;
}
.btn-group-xs>.btn,
.btn-xs {
    padding: 4px 5px;
}
.social li.youtube {
    background: #d9534f;
    float: right;
}

}

/* h3, .h3 {

    font-size: 1.5rem;

    line-height: 2.125rem;

    font-size: 14px;

    text-transform: uppercase;

    font-weight: 800;

    letter-spacing: 3px;

    font-family: sans-serif;

} */

/*  h3:after {

   content: "";

   display: block;

   width: 22px;

   height: 3px;

   background-color: #eceef0;

   margin-top: 5px;

} */

/************ christmas **********/

/* .social-nav{
    background-image: url(../../assets/img/chrismas-header.png);
    background-repeat: no-repeat;
}

.is-sticky header {
    background-image: url(../../assets/img/chrismas-header.png);
    
    background-repeat: no-repeat;

    background-size: cover;
}

.is-sticky .navbar-default .navbar-nav>li>a {
    color: #fff;
} */

/************ christmas **********/
.is-sticky .navbar-nav>li>.dropdown-menu {
    margin-top: 13px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    padding: 10px 0 5px 0;
}
#map {
    border-bottom: none;
    -moz-box-shadow: none;
    -webkit-box-shadow:none;
    box-shadow: none;
}
.navbar-default a.btn {
    height: 30px;
    margin-top: 10px;
    color: #fff;
    padding-top: 6px;
}
.footer-top span a {
    color: #9c9a9a;
    padding-top: 15px;
    font-size: 16px;
}
footer i {
    color: #eee;
}

/* .application {

    border: 1px solid #eee;

    padding: 10px;

    border-radius: 5px;

} */
.application img {
    max-width: 100%;
    height: auto;
}
.nav-header {
    display: block;
    padding: 2px;
    font-size: 10px;
    font-weight: bold;
    line-height: 20px;
    color: #999999;
    /*text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);*/
    /*text-transform: uppercase;*/
}
.nav-list .active {
    /*  background-color: #d0d0d0; */
    color :#000;
}
.nav-list .active a {
    color :#000;
}
.tree .active {
    color :#000;
}
.tree .active a {
    color :#000;
}
.nav-list>li>a,
.nav-list .nav-header {
    /*margin-left: -25px;*/
    /*margin-right: -15px;*/
    /*text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);*/
}
.tree {
    display: none;
    margin-left: 15px;
}
.tree a {
    font-size: 12px;
}
.nav-list i {
    padding-left: 2px;
    /*padding-right: 15px;*/
    cursor: pointer;
    /* color: #000; */
    /*padding-left: 3px;*/
}
.nav-list a {
    /*padding-left: 10px;*/
    /*padding-right: 15px;*/
    color: #777;
    font-size: 16px;
    font-weight: normal;
}
.nav-list .divider {
    height: 1px;
    margin: 9px 1px;
    overflow: hidden;
    background-color: #e5e5e5;
    border-bottom: 1px solid #dedede;
}
#toTop {
    z-index: 1000;
}
.title-section .button {
    margin-top: 20px;
}
.title-section .title .line-title {
    height: 0px;
}
textarea {
    resize:none;
}
.box-action .title:before {
    display: none;
}
.box-home {
    background-color: #191919;
    text-align: center;
}
.box-home h2 {
    color: #fff;
    padding: 18px 0;
    margin: 0;
    font-weight: 200;
    font-size: 28px;
}
.box-home .title {
    width: 75%;
    padding: 10px;
    position: relative;
}
.titles-heading {
    margin-bottom: 30px;
}
.titles-heading h1 {
    width: 30%;
    font-size: 30px;
}
.box {
    background-color: transparent;
    height: auto;
    margin-top: 0;
    border: none;
}
.box .photo {
    border: none;
}
.box li:hover {
    background-color: #f7f7f7;
}
#quote-carousel {
    padding: 0 10px 30px 10px;
    /*  margin-top: 60px; */
}
.carousel-control {
    color: #000;
}
.carousel-control:hover {
    color: #000;
}
.quote-carousel i {
    color: #29c0d4;
}
blockquote small {
    margin-top: 30px;
    color: #dedede;
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
#quote-carousel .carousel-indicators {
    position: relative;
    right: 50%;
    left: 65%;
    top: auto;
    bottom: 0px;
    margin-top: 20px;
    margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
    width: 50px;
    height: 50px;
    cursor: pointer;
    border: 2px solid #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    opacity: 0.4;
    overflow: hidden;
    transition: all .4s ease-in;
    vertical-align: middle;
    top: 40px;
    //width:180px;
    //height:180px;
    float:left;
    //margin:16px;
    position: relative;
    //overflow:hidden;
    //border:1px solid gray;
    line-height:50px;
    text-align:center;
    display: list-item;
    text-indent: 0px;
}
#quote-carousel .carousel-indicators li img {
    vertical-align:middle
}
#quote-carousel .carousel-indicators .active {
    width: 128px;
    height: 128px;
    opacity: 1;
    transition: all .2s;
    line-height:128px;
    text-align:center;
    top: 10px;
    /* border: 4px solid #29c0d4; */
}
.item blockquote {
    border-left: none;
    margin: 0;
}

/* .item blockquote p:before {

    content: "\f10d";

    font-family: 'Fontawesome';

    float: left;

    margin-right: 10px;

} */
.carousel-indicators .active {
    background-color: #ddd !important;
}
.carousel-indicators li {
    border: 1px solid #ddd;
}
.info p {
    font-size: 12px;
}
.box .date {
    font-size: 16px;
    border: solid #eee 1px;
    width: 100%;
    padding-bottom: 0px;
}
.box .date span {
    margin-bottom:0px;
    background-color: #3e3d3d;
}
.small-icon {
    background: #fa830f;
    border-radius: 50%;
    width: 36px;
    height: 36px;
    text-align: center;
    display: inline-block;
    /* margin: auto 10px; */
    color: #fff;
}
.separator {
    width: 100%;
    margin: 0px auto 10px;
    position: relative;
    height: 1px;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1, 1);
}
.separator:after {
    height: 2px;
    background: linear-gradient(to right, rgb(177, 175, 175) 0%, rgb(199, 196, 196) 35%, rgb(195, 194, 194) 70%, rgba(0, 0, 0, 0) 100%);
    position: absolute;
    bottom: -1px;
    content: "";
    width: 80%;
    left: 0;
}
.titles-heading .separator:after {
    height: 1px;
    background: linear-gradient(to right, rgba(177, 175, 175, 0) 0%, rgba(199, 196, 196, 0.45) 35%, rgba(195, 194, 194, 0.41) 70%, rgba(0, 0, 0, 0) 100%);
    position: absolute;
    bottom: -1px;
    content: "";
    width: 100%;
    left: 0;
}
.categories .separator:after {
    height: 1px;
    background: linear-gradient(to right, rgba(177, 175, 175, 0) 0%, rgba(199, 196, 196, 0.45) 35%, rgba(195, 194, 194, 0.41) 70%, rgba(0, 0, 0, 0) 100%);
    position: absolute;
    bottom: -1px;
    content: "";
    width: 100%;
    left: 0;
}
.navbar-collapse {
    padding-left: 0px;
    //border-top: 3px solid #eceef0;
    // margin-top: 18px;
}
.paddings .pattern-important-info .important-info {
    color: #fff;
}
.important-info i {
    color: #fff;
    font-size: 4em;
    float: none;
}
.pattern-channel {
    background: #d9534f;
}
.pattern-channel h2,
.pattern-channel p {
    color: #fff;
}
.titles-heading.bg-transparent h2 {
    background-color: transparent;
}
.section-black {
    background-color: rgba(19, 19, 19, 0.48);
}
.section-black h2,
.section-black p,
.section-black h3 {
    color: #fff;
}
.webinar table {
    font-size: 13px;
}
.home-webinar table {
    /*font-size: 20px;*/
    background-color: rgba(12, 12, 12, 0.12);
}
.specifictd {
    width:auto;
    /* adjust to desired wrapping */
    /*display:table;*/
    white-space: pre-wrap;
    /* css-3 */
    white-space: -moz-pre-wrap;
    /* Mozilla, since 1999 */
    white-space: -pre-wrap;
    /* Opera 4-6 */
    white-space: -o-pre-wrap;
    /* Opera 7 */
    word-wrap: break-word;
    /* Internet Explorer 5.5+ */
    line-height: 1.2rem;
}
.home-webinar table td {
    padding:5px;
}
.whats table th {
    color: #CD2323;
    font-size: 18px;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.whats .feature {
    font-weight: 700;
    color: #00497b;
    font-size: 13px;
}
.whats .benefit {
    font-weight: 500;
    font-size: 13px;
}
.whats .num {
    font-weight: 900;
    font-size: 30px;
    padding-bottom: 0;
    padding-top: 0;
    color: #eee;
    text-shadow: 2px 2px #b7babd;
}
.whats .table>tbody>tr>td {
    vertical-align:middle;
    border-top: 1px solid #eee;
}
.whats .table>thead>tr>th {
    border-bottom: 1px solid #eee;
}
.whats table i {
    color: #ccc;
}
#theme-options span {
    font-size: 11px;
    margin: 0;
}
#theme-options {
    top: 78px;
}
footer form {
    padding: 0;
}
.webinar .padding-top-mini .btn {
    margin: 0 0 25px 0;
    padding: 8px 25px;
}
.webinar h3.ems {
    background-color: #4ca3b0;
    padding: 0;
    color: #fff;
    padding-left: 5px;
    font-size: 1rem;
}
.webinar h3.hf {
    background-color: #e5841b;
    padding: 0;
    color: #fff;
    padding-left: 5px;
    font-size: 1rem;
}
.webinar hr {
    margin: 25px 0 0;
    padding: 1px 25px;
}
.head-service span {
    /*font-family: Helvetica,Arial,sans-serif;*/
    font-size: 20px;
    line-height: 30px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 5px;
}
.head-service i {
    border-radius: 50%;
    font-size: x-large;
    width: 75px;
    height: 75px;
    padding-top: 23px;
    text-align: center;
    cursor: pointer;
    color: #777;
    /* background: #29c0d4; */
}
.title-subtitle {
    height: 100px;
}
.title-subtitle span {
    font-size: 1rem;
    ;
}
// SHARE CSS STYLE
#share {
    color:#fff;
}
#share-video-overlay {
    position: absolute;
    background-color: #fff;
    border-radius: 5px;
    bottom: 0;
    list-style-type: none;
    display: block;
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transition: opacity .4s,
    top .25s;
    -moz-transition: opacity .4s,
    top .25s;
    -o-transition: opacity .4s,
    top .25s;
    transition: opacity .4s,
    top .25s;
    z-index: 500;
}
#share-video-overlay:hover {
    opacity:1;
    filter:alpha(opacity=100);
}
.share-video-overlay li {
    margin: 5px 0px 5px 0px;
}
#share {
    background-color: #eee;
    width: 40px;
    margin-top: 0;
    border-radius: 0px 4px 4px 0px;
}
#facebook {
    color: #ffffff;
    background-color: #3e5ea1;
    width: 25px;
    padding:2px 5px 2px 2px;
    border-radius: 0px 4px 4px 0px;
}
#twitter {
    color: #ffffff;
    background-color:#00a6d4;
    width: 25px;
    padding: 2px 5px 2px 2px;
    border-radius: 0px 4px 4px 0px;
}
#google {
    color: #ffffff;
    background-color:#d34836;
    width: 25px;
    padding: 2px 5px 2px 2px;
    border-radius: 0px 4px 4px 0px;
}
#linkedin {
    color: #ffffff;
    background-color:#007bb5;
    width: 25px;
    padding: 2px 5px 2px 2px;
    border-radius: 0px 4px 4px 0px;
}
.customHTML {
    position: absolute;
    z-index: 99999;
    /* this place the content over the fancybox */
    bottom: 0px;
    right: 0;
    background: #f2f2f2;
    width: 200px;
    height: 100px;
    display: block;
}
#videoSound {
    padding-top: 20px;
}
@media (min-width: 1000px) {
    .container {
        width: 990px;
    }
}
@media (min-width: 1200px) {
    .container {
        width: 1190px;
    }
}
@media (min-width: 1300px) {
    .container {
        width: 1290px;
    }
}
@media (min-width: 1400px) {
    .container {
        width: 1400px;
    }
}
.btn-default:hover {
    background-color: #00b5b3;
    color: #000;
}
.accordion-container {
    padding: 5px 20px 0;
}
.border-left {
    border-left: 1px solid #dedede;
}
.carousel-control.right {
    background-image: none;
}
.carousel-control.left {
    background-image: none;
}

/****************** Educational ***************/
.education .jumbotron {
    margin-top: 0px;
    padding: 15px 15px 0;
}
.education .jumbotron h1 {
    font-family: inherit;
    text-align: center;
    color: #fff;
    font-size: 50px;
    white-space: normal;
    margin-left: auto;
    line-height: 1.3;
    font-weight: bold;
    text-shadow: none;
}
.education .jumbotron p {
    color: #fff;
    text-align: center;
    font-size: 25px;
}
.education .jumbotron .btn {
    border-radius: 100px;
    font-size: 25px;
    /* font-weight: 600; */
    margin-bottom: 0.35em;
    padding: 0.5em 1em;
    background: rgb(125, 219, 64);
    width: auto;
}
.education .jumbotron .btn:hover {
    background-color: rgb(125, 219, 64);
    opacity: 1;
}
.education .jumbotron span {
    font-size: 50px;
    color: #266996;
    font-weight: bold;
    line-height: 1.2;
}
.education .panel-default h2,
.education .panel-default h3,
.education .panel-default h4 {
    color: #fff;
    /* font-weight: bold; */
}
.education .panel-default {
    background-color: rgba(68, 68, 68, 0.66);
    color: #fff;
    border-color: #676767;
}
@media handheld,
only screen and (max-width: 1800px) {
    .education .jumbotron .btn {
        /* color: #fff; */
        
        font-size: 28px;
        white-space: normal;
    }
}
@media handheld,
only screen and (max-width: 1400px) {
    .education .jumbotron .btn {
        /* color: #fff; */
        
        font-size: 24px;
        white-space: normal;
    }
}
@media handheld,
only screen and (max-width: 900px) {
    .education .jumbotron h1,
    .education .jumbotron span {
        font-size: 45px;
    }
    .education .jumbotron p {
        font-size: 25px;
    }
    .education .jumbotron .btn {
        /* color: #fff; */
        
        font-size: 25px;
        white-space: normal;
    }
}
@media handheld,
only screen and (max-width: 320px) {
    .education .jumbotron h1 {
        font-size: 20px;
    }
    .education .jumbotron span {
        font-size: 20px;
    }
    .education .jumbotron p {
        font-size: 25px;
    }
    .education .jumbotron .btn {
        /* color: #fff; */
        
        font-size: 16px;
        white-space: normal;
    }
}

/***************** Startups ****************/
.startup .jumbotron {
    margin-top: 0px;
    padding: 15px 15px 0;
}
.startup .jumbotron h1 {
    font-family: inherit;
    /*text-align: center;*/
    color: #fff;
    font-size: 45px;
    white-space: normal;
    margin-left: auto;
    line-height: 1.3;
    font-weight: bold;
    padding-bottom: 0;
    margin-bottom: 30px;
    text-shadow: none;
}
.startup .jumbotron p {
    color: #fff;
    text-align: left;
    font-size: 26px;
    margin-top: 30px;
    text-shadow: none;
}
.startup .jumbotron .btn {
    background: rgb(125, 219, 64);
    border-radius: 100px;
}
.startup .jumbotron .btn:hover {
    background-color: rgb(125, 219, 64);
    opacity: 1;
}
.startup .jumbotron span {
    font-size: 60px;
    color: #266996;
    font-weight: bold;
    line-height: 1.2;
}
.startup .panel-default h2,
.startup .panel-default h3,
.startup .panel-default h4 {
    color: #fff;
    font-weight: bold;
}
.startup .panel-default {
    background-color: rgba(68, 68, 68, 0.66);
    color: #fff;
    border-color: #676767;
}
.modal {}
.vertical-alignment-helper {
    display:table;
    height: 100%;
    width: 100%;
}
.vertical-align-center {
    /* To center vertically */
    display: table-cell;
    vertical-align: middle;
}
.modal-content {
    /* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
    width:67%;
    height:auto;
    /* To center horizontally */
    margin: 0 auto;
}
@media handheld,
only screen and (max-width: 1800px) {
    .startup .jumbotron .btn {
        /* color: #fff; */
        
        font-size: 28px;
        white-space: normal;
    }
}
@media handheld,
only screen and (max-width: 1400px) {
    .startup .jumbotron .btn {
        /* color: #fff; */
        
        font-size: 24px;
        white-space: normal;
    }
}
@media handheld,
only screen and (max-width: 900px) {
    .startup .jumbotron h1,
    .startup .jumbotron span {
        font-size: 45px;
    }
    .startup .jumbotron p {
        font-size: 25px;
    }
    .startup .jumbotron .btn {
        /* color: #fff; */
        
        font-size: 25px;
        white-space: normal;
    }
}
@media handheld,
only screen and (max-width: 320px) {
    .startup .jumbotron h1 {
        font-size: 20px;
    }
    .startup .jumbotron span {
        font-size: 20px;
    }
    .startup .jumbotron p {
        font-size: 25px;
    }
    .startup .jumbotron .btn {
        /* color: #fff; */
        
        font-size: 16px;
        white-space: normal;
    }
}
.btn-back {
    background-color: #10485f;
    /* Blue background */
    border: none;
    border-radius: 25px;
    /* Remove borders */
    color: white;
    /* White text */
    padding: 12px 16px;
    /* Some padding */
    font-size: 16px;
    /* Set a font size */
    cursor: pointer;
    /* Mouse pointer on hover */
    text-align: left;
    position: absolute;
}

/* Darker background on mouse-over */
.btn-back:hover {
    background-color: #31b0d5;
    text-decoration:none;
    color: #000;
}
.btn-back:active {
    background-color: #31b0d5;
    text-decoration:none;
}
.christmas-header {
    background-image: url(../../assets/img/christmas/christmas-header.png);
    background-color: #ffffff00;
}
.christmas-footer {
    background-image: url(../../assets/img/christmas/christmas-footer.png);
    background-color: #ffffff00;
    background-position: top;
}
.christmas-custom-section {
    background-image: url(../../assets/img/christmas/christmas-footer.png);
    background-color: #ffffff00;
}
.background-color-trans {
    background-color: #ffffff00;
}
footer-bottom-custom {
    color: black;
}